Zyxel GS1900-10HP commutateur réseau Géré L2 Gigabit Ethernet (10/100/1000) Connexion Ethernet, supportant l'alimentation via ce port (PoE) Noir
Zyxel GS1900-10HP, Géré, L2, Gigabit Ethernet (10/100/1000), Connexion Ethernet, supportant l'alimentation via ce port (PoE)
PDSF
238,21 $
PDSF public en dollars canadiens. Le prix de votre soumission vous est fourni par un gestionnaire de compte.
Obtenez votre prix auprès d'un gestionnaire de compte Dataworld.
Voir votre demande de soumissionParlez à notre équipe(514) 738-6350
- Propriété canadienne depuis 1979
- Revendeur autorisé de toutes les marques que nous offrons
- PDSF public
- Français et anglais
- Pour les entreprises canadiennes
Aperçu
Zyxel GS1900-10HP. Type de commutateur: Géré, Banc de commutateurs: L2. Type de port Ethernet RJ-45 de commutation de base: Gigabit Ethernet (10/100/1000), Quantité de ports Ethernet RJ-45 de commutation de base: 10, Port de console: RJ-45. Répertoire MAC: 8000 entrées, Capacité de commutation: 20 Gbit/s. Standards réseau: IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE.... Connexion Ethernet, supportant l'alimentation via ce port (PoE)
Explorer davantage
Spécifications
- Type de commutateur
- Géré
- Banc de commutateurs
- L2
- Qualité de service (QoS)
- Oui
- Support MIB
- RFC 1213 MIB II, RFC 2819 RMON (group 1,2,3,9), RFC 1215 generic traps, RFC 1493 bridge, Private MIB
- Quantité de ports Ethernet RJ-45 de commutation de base
- 10
- Type de port Ethernet RJ-45 de commutation de base
- Gigabit Ethernet (10/100/1000)
- Quantité d'emplacements de modules SFP
- 2
- Connecteur de fibre optique
- SFP
- Port de console
- RJ-45
- Standards réseau
- IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
- Soutien 10G
- Non
- Support VLAN
- Oui
- Capacité de commutation
- 20 Gbit/s
- Débit
- 14,88 Mpps
- Répertoire MAC
- 8000 entrées
- Support de trames étendues (Jumbo Frames)
- Oui
- Trames géantes
- 9000
- Empilable
- Oui
- Couleur du produit
- Noir
- Tension d'entrée AC
- 100 - 240 V
- Consommation électrique typique
- 96,2 W
- Connexion Ethernet, supportant l'alimentation via ce port (PoE)
- Oui
- Power over Ethernet (PoE) Nombre de ports
- 8
- Température d'opération
- 0 - 50 °C
- Température hors fonctionnement
- -40 - 70 °C
- Humidité relative de fonctionnement (H-H)
- 10 - 95%
- Taux d'humidité relative (stockage)
- 10 - 95%
- Largeur
- 250 mm
- Profondeur
- 104 mm
- Hauteur
- 27 mm
- Poids
- 720 g
- Câbles inclus
- Secteur
- Kit de montage mural
- Oui
- Adaptateur secteur fourni
- Oui
- Largeur du colis
- 302 mm
- Profondeur du colis
- 227 mm
- Hauteur du colis
- 64 mm
- Poids du paquet
- 1,53 kg
- Code du système harmonisé
- 85176990
Acheter chez Dataworld
- Une soumission concurrentielle en dollars canadiens, d'un gestionnaire de compte Dataworld.
- Basés à Montréal, au service des entreprises canadiennes en français et en anglais.






